export const hciTabsetAddSolid = {
    prefix: "hci",
    iconName: "tabset-add-solid",
    icon: [512, 512, [], "f300", "M452 112H321.3c0-26.5 21.5-48 48-48H404c26.5 0 48 21.5 48 48zM243.3 64h-34.7c-26.5 0-48 21.5-48 48h130.7c0-26.5-21.5-48-48-48zM490 340.2h-42v-42c0-11.7-10.3-22-22-22s-22 10.3-22 22v42h-42c-11.7 0-22 10.3-22 22 0 12.5 9.5 22 22 22h42v42c0 11.5 8 20.5 19.1 21.8h5.8c11.1-1.3 19.1-10.3 19.1-21.8v-42h42c12.5 0 22-9.5 22-22 0-11.7-10.3-22-22-22zM464 142H130.7v-30c0-26.5-21.5-48-48-48H48C21.5 64 0 85.5 0 112v288c0 26.5 21.5 48 48 48h262.4c-17.8-24-28.4-53.7-28.4-85.8 0-79.5 64.5-144 144-144 32.2 0 62 10.6 86 28.5V190c0-26.5-21.5-48-48-48z"]
};